## node-databank 0.19.1

=== debian/changelog ===
node-databank (0.19.1-1) unstable; urgency=low

  * Initial release (Closes: #759513)

 -- Tim Retout <diocles@debian.org>  Sun, 24 Aug 2014 21:27:42 +0100
