=== debian/control ===
Source: node-databank
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Tim Retout <diocles@debian.org>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
 , node-vows
 , node-step
Standards-Version: 3.9.5
Homepage: http://github.com/e14n/databank
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-databank.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-databank.git
XS-Testsuite: autopkgtest

Package: node-databank
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-step
Description: Node.js JSON storage abstraction layer
 This package is an abstraction tool for document stores or key-value
 stores in Node.js.  Applications can use one interface for developing
 persistence code, and then at deployment time you can decide what driver
 to use.
 .
 There are three drivers included in this package: 'memory', 'partitioning',
 and 'caching'.
 .
 Node.js is an event-based server-side JavaScript engine.
