=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-databank-$1.tar.gz/ \
 https://github.com/e14n/databank/tags .*/archive/v?([\d\.]+).tar.gz
